﻿body {
margin-top : 10px; 
margin-right : 20px; 
margin-bottom : 20px; 
margin-left : 20px; 
font-family : Arial, Helvetica, sans-serif; 
font-weight : normal; 
} 

a.dash:link {
border-bottom : 1px dashed; 
} 

a.dash:visited {
border-bottom :  1px dashed; 
} 

a.dash:hover {
border-bottom :  1px solid; 
} 

h1, h2, h3, h4, h5, h6 {
font-family : "Trebuchet MS", Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif; 
font-weight : normal; 
} 

.head, .head2, .headbox, .dynabox, a.leftmenu, a.topmenu {
font-weight : bold; 
text-decoration : none; 
font-size : 80%; 
font-family : Verdana, "Lucida Sans", Arial, Geneva, Helvetica, Helv, "Myriad Web", Syntax, sans-serif; 
} 

a 																	{color : #000000; } 
.topnav a:hover, .dynabox .headbox .head2 a:hover					{color : #ffffff; }

.pos0, body     													{background-color : #ffffff; color : #000000; } 
.pos1, .mainbox, .mainbox2, .dynabox, a.leftmenu:link, a.leftmenu:visited 	    {background-color : #d0e1f5; border : #000000; color : #000000; } 
.pos2, .head2, .topnav, a.leftmenu:hover 							{background-color : #98c2f0; color : #000000; border : #000000; } 


.neg0 																{background-color : #000000; } 
.neg1, a.topmenu:hover												{background-color : #4d75a0; color : #ffffff; border : #000000; } 
.neg2, .headbox, a.topmenu:link, a.topmenu:visited 		    		{background-color : #7d9fc4; color : #ffffff; border : #000000; } 


a.topmenu:link {
display : inline; 
padding-top : 5px; 
padding-right : 0; 
padding-bottom : 5px; 
padding-left : 0; 
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 0; 
border-left-width : 1px; 
text-align : center;  
} 

a.topmenu:hover {
background-color : #4d75a0; 
display : inline; 
padding-top : 5px; 
padding-right : 0; 
padding-bottom : 5px; 
padding-left : 0; 
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 0; 
border-left-width : 1px; 
text-align : center; 
} 

a.topmenu:visited {
display : inline; 
padding-top : 5px; 
padding-right : 0; 
padding-bottom : 5px; 
padding-left : 0; 
border-style : solid; 
border-top-width : 0; 
border-right-width : 0; 
border-bottom-width : 0; 
border-left-width : 1px; 
text-align : center; 
} 

.headbox {
display : block; 
padding-top : 2px; 
padding-right : 2px; 
padding-bottom : 2px; 
padding-left : 2px; 
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px; 
border-style : solid; 
width : 145px; 
text-align : left; 
} 

.topbox {

border : 1px solid ; 

height : 165px; 

padding-top : 5px; 

padding-left : 5px; 

padding-right : 5px; 

padding-bottom : 0; 

} 



.topnav {

border-left:1px solid; border-right:1px solid; border-top:0px solid; border-bottom:1px solid; padding-top : 3px;

padding-bottom : 0 

} 



.mainbox {
border-left:1px solid; border-right:0px solid; border-top:1px solid; border-bottom:1px solid; padding:5px;  
} 

.mainbox2 {
border-left:1px solid; border-right:1px solid; border-top:1px solid; border-bottom:1px solid; padding:5px;  
} 

.mainbox p {
font-size : 85%; 
} 

.mainbox p a {
font-weight : bold; 
font-size : 90%; 
} 

.dynabox {
border : 1px dashed ; 
text-align : center; 
} 

.dynabox .headbox {
border-style : dashed; 
border-top-style : solid; 
border-right-width : 0; 
border-left-width : 0; 
padding-top : 3px; 
padding-left : 0; 
padding-right : 0; 
padding-bottom : 3px; 
} 

.dynacontent {
padding-top : 3px; 
padding-left : 5px; 
padding-right : 5px; 
padding-bottom : 3px; 
text-align : left; 
font-size : 70%; 
font-weight : normal; 
} 